#canvas{
  width: 80vmin;
  margin: 18vmin auto 3vmin auto;
  height: 80vmin; 
  background-color: rgb(255,248,228);
  position: relative;
}

#mustard{
  left: 4%;
  right: 4%;
  top: 4%;
  width: 92%;
  height: 92%;
  background-color: rgb(215,167,53);
  position: absolute;  
}

#pink{
  left: 10.45%;
  top: 16%;
  width: 79%;
  height: 79%;
  background-color: rgb(173,44,65); 
  position: absolute;
}

#magenta{
  left: 11.5%;
  top: 17%;
  width: 77%;
  height: 75%;
  background-color: rgb(138,27,66); 
  position: absolute;
}

#orange{
  left: 17.3%;
  top: 25%;
  width: 65%;
  height: 67%;
  background-color: rgb(236,106,19);
  position: absolute;
}